#include "graphicplugin.h"
#include "qad_graphic.h"

QADGraphic::QADGraphic(QObject * parent): QObject(parent)
{
	m_widgets.append(new GraphicPlugin(this));
}


QList<QDesignerCustomWidgetInterface * > QADGraphic::customWidgets() const {
	return m_widgets;
}

Q_EXPORT_PLUGIN2(qad_graphic_plugin, QADGraphic)
